/*
Theme Name:     Divi Child
Theme URI:      http://pixelfish.com.au/
Description: 2 Column theme from Pixel Fish
Author: Pixel Fish
Author URI: http://www.pixelfish.com.au
Template:   Divi
*/

@import url("../Divi/style.css");
/* FOOTER MENU */
.bottom-nav {
    width: 335px;
    margin: 0 auto;
}
.bottom-nav li {
    padding-right: 10px;
    padding-left: 10px;
}
/* Home Feature Panels */
.feature-box {
    border-top: 5px solid #74ddd0;
    border-bottom: 5px solid #74ddd0;
}
ul#top-menu li.book a {
    background-color: #40e0d0 !important;
    border: medium none !important;
    border-radius: 3px;
    color: #fff !important;
    padding: 10px 15px !important;
    text-transform: none!important;
	cursor: pointer; 
	transition: all 0.2s ease 0s;
	margin: 0!important;
	text-transform:uppercase!important;
}
/* HIDE PROGRAMS MENU USING HIDDEN CSS */
#top-menu li.hidden {
    display: none;
}
/* MENU */
#et-info {
    float: right;
}
/* SUB MENU */
.nav li ul {
    width: 340px;
}
#top-menu li li a {
    width: 300px;
}
/* TESTIMONIAL SLIDER */
.happy-clients .et_pb_slide_description {
    padding: 0 6% 7% 6%!important;
}
.testimonials .et_pb_slide_description {
    padding: 0 6% 15% 6%!important;
}
/* BLURBS */
.et_pb_blurb_content {
    max-width: none;
}
/* CTA */
.Global-CTA .et_pb_promo_description p {
    font-size: 1.4em;
}
/* SEARCH */
#et_top_search {
    margin: 10px 0 0 22px;
}
/* HOME - SERVICES ICONS */
div.services div.et_pb_main_blurb_image {
    width: 50px;
}
/* TEXT LISTS */
div.et_pb_text.et_pb_module ul li{padding-bottom: 10px;line-height: 1.3em;}
/* SERVICES PAGE */
.services-icon .et_pb_main_blurb_image {
    width: 125px;
}
.services-icon .et_pb_blurb_content {
    text-align: left;
}
/* FOOTER */
.footer-widget .call {
    display: none!important;
}
.footer-widget li a {
    color: #898989!important;
}
.footer-widget .et_pb_widget a {
    color: #898989;
}
.footer-widget li::before {
    border-style: none!important;
}
.footer-widget li {
    padding-left: 0!important;
}
.footer-widget ul li {
    margin-bottom: 0.1em;
}
#footer-bottom {
    padding: 30px 0 5px;
}
#footer-info {
    width: 100%;
    text-align: center;
	margin-top: 30px;
}
.et-social-icons {
    float: none;
}
div#footer-bottom .container {
    text-align: center;
}
/* FORM */
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    background-color: #000 !important;
    border: medium none !important;
    border-radius: 3px;
    color: #fff !important;
    font-size: 16px !important;
    font-weight: bold !important;
    padding: 10px 15px !important;
    text-transform: none!important;
	cursor: pointer; 
	transition: all 0.2s ease 0s;
	margin: 0!important;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover {
    background-color: rgba(0,0,0,0.6)!important;
}
input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea {
    border: none!important;
border-radius: 3px!important;
color: #000!important;
padding: 10px!important;
}
.gform_wrapper .gfield_required {
    color: #40e0d0 !important;
}
.free-consultation .gfield_required {
    color: #000 !important;
}
.free-consultation label {
    display: none!important;
}
.free-consultation .gform_footer {
    padding: 0!important;
    margin: 10px 0 0!important;
}
.free-consultation .gform_footer input.button, .free-consultation .gform_footer input[type="submit"] {
    width: 100%!important;
}
.free-consultation ul.gform_fields li.gfield {
    padding-right: 0px!important;
}
/* FONTS */
blockquote {
    font-size: 1.2em;
    line-height: 1.2em;
}
/* BLOOM WIDGET */
.et_bloom .et_bloom_widget_content .et_bloom_form_container .et_bloom_form_content {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    padding: 0 !important;
}
.et_bloom .et_bloom_widget_content .et_bloom_form_container {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
/* THEME IMAGE REPLACEMENT */
.et-custom-list ul li:before {
    background: url("images/tick.png") no-repeat scroll 0 0 transparent!important ; top: 5px!important;	
}
/* DIVI COLOUR OVERRIDE */
#et_search_icon:hover, .mobile_menu_bar::before, .mobile_menu_bar::after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span::before, .woocommerce-page .star-rating span::before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
    color: #40e0d0;
}

/* TEMPORARILY REMOVE EXCESS SOCIAL SHARING ICONS IN BLOG */

.et_pb_column.et_pb_column_4_4 .et_social_inline.et_social_mobile_on.et_social_inline_bottom:nth-of-type(2), .et_pb_column.et_pb_column_4_4 .et_social_inline.et_social_mobile_on.et_social_inline_bottom:nth-of-type(3), .et_pb_column.et_pb_column_4_4 .et_social_inline.et_social_mobile_on.et_social_inline_bottom:nth-of-type(4) {
    display: none !important;
} 


/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

}
	
/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
/* Home Feature Panels */
.feature-box {
    border-top: none;
    border-bottom: none;
}
.services-icon .et_pb_main_blurb_image {
    width: 75px;
}
.my-section .et_pb_row_4col>.et_pb_column.et_pb_column_1_4 {
    width: 100%!important;
    margin: 0!important;
}
.my-section .et_pb_text_align_right {
    text-align: left!important;
}
.my-section {
    max-width: 300px;
    margin: 0 auto;
}
}
/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

}
/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
.happy-clients .et_pb_slide_description {
    padding: 0 3% 16% 3%!important;
}
}